Requerimientos de OpenOffice 3.3 Linux X86

Para discutir temas generales, incluso si no tienen que ver directamente con Apache OpenOffice

Requerimientos de OpenOffice 3.3 Linux X86

Notapor usuariosuse » Lun Feb 18, 2013 5:29 pm

Saludos a todos, quiero instalar la versión 3.3 de OpenOffice en un Linux SuSE 8.10 con kernel 2.4 leí los requerimientos en la pagina web, http://www.openoffice.org/dev_docs/source/sys_reqs_30.html y aparece soporte para mi kernel pero cuando abro el README dice que los requerimientos son kernel 2.6 o superior.

Si alguien me puede decir cuales son los verdaderos requerimientos para la instalación.

Nota: Estoy usando SuSE 8.1 porque el hardware es obsoleto y me correo de maravilla y para ello quiero usar el OpenOffice 3.3.

Por su atención gracias.
OpenOffice 3.1 en Linux SuSE 8.1
usuariosuse
 
Mensajes: 1
Registrado: Lun Feb 18, 2013 5:16 pm

Volver a Discusión general

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado